Subject: Re: F-18D Article Submission
From: Erin Kewin <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Fri, 14 Dec 2001 23:48:30 -0500

Here it is,  let me know if this doesn't work either.

F-18D VMFA(AW)-242 “Bats”
Hasegawa 1/48th Scale

My model is of an F-18D that I photographed at an MCAS El Toro Air Show a few
years back.  It is for the most part out of the box with some minor changes to
the cockpit and the addition of armament.  The markings are from a combination
of Superscale and Repli-Scale sheets as well as some hand painting.

(F-18D_CP1.jpg, F-18D_CP2.jpg)   I used True Details NACES seats, I realize
that these are not quite accurate but, they were the only ones available at the
time I built this model.  Since the Hasegawa cockpit represents the early dual
control D model, the aft cockpit need some changes.  The aft instrument panel
needs three Muti-Function Displays on the top and the radio control panel below
the center display.  To create this I first made a mold of the original panel,
I then cast a new one.  I now took the original panel and removed the lower MFD
and the radio panel.  Then I dissected the cast panel and placed the MFD and
radio control panel in the right place.  I also deleted the center stick, cut
off the grip and casted a second grip.  These were the placed on the side
panels.

The only modifications /  additions to the exterior were the ailerons were
dropped and the red and yellow arm /  safe buttons on the nose were added.
Covers for the screens above the engines aft the tail fins were added for a bit
more color.

(F-18D_ARM.jpg)  The Sidewinder is from a Monogram kit with Model Technologies
photo etched forward fins.  The data on the missile was hand painted.  The 5”
rockets came from a Technics armament set.  The rocket pod on the left side
represents one that has been used before; with the rocket exhaust stains
carefully airbrushed over white.  Yellow decal strips were used to mark the
rocket warheads.

(F-18D_NGEAR.jpg, F-18D_MGEAR.jpg)  The landing gear wells were detailed only
with paint to bring out the details.  An oil wash was applied to add depth.  I
used Verlinden’s Lock On No. 15 F/A-18A/C & CF-18C Hornet, as reference here,
as it has excellent color photos of this area.

The paint and decals were little bit of a challenge.  Since I was modeling a
specific airplane I had mix and match the decals.  I also had to do some hand
painting.  The VMFA(AW)-242 on the spine was created by using a frisket mask.
I created the art work on the computer using a drawing program.  I then printed
it directly to backing paper of the frisket film.  Because I cut the mask from
the backing paper side, cutting through the paper and the film, the image had
to be reversed, i.e. printed backwards. Then the letters were carefully cut out
with a very sharp scalpel and a straight edge using the printed image to
produce a mask.  The bat and lighting bolt were produced in the same manner.  I
reversed only one image though to make a mirror image on the other tail.  I
used Testors Model Master enamels throughout, with Testors Gloss Cote for decal
prep and Dull Cote for the final finish.

The weathering was VERY subtle, as the real airplane was relatively new.  I use
a little oil paint strait from the tube to produce grease and oil leaks, some
were smeared in the direction of the air flow.  A technical pen with black ink
was used represent the more prominent rivets an panel line.  The canopy was
tinted with Future and food coloring.  The inside of the canopy was carefully
masked an paint with a beige color first to represent the caulking and inner
color of the framing.  Then it was painted black.  This was worth the effort
as  it gives the canopy depth and accurately represents the junction between
the canopy frame and the glazing.

By Erin Kewin

Steve Bamford wrote:

> Hi Erwin,
> I'm ready to run your F-18 article on ARC but the file for the article's
> text is in DAT format and my computer can't properly open this attachment.
> Can you copy and paste the text into an e-mail and send it to me.  Thanks.
> The pictures opened fine for me.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
>
> ----- Original Message -----
> From: "ekewin" <[email-masked]>
> To: <[email-masked]>
> Sent: Saturday, November 10, 2001 2:28 PM
> Subject: F-18D Article Submission
>
> > Mr. Bamford,
> >
> > Here is an article I hope you will be interested in.  I have included a
> > Word 6.0 file with the text.  I have a Mac and this file is a
> > translation - I hope that it works, I did include a text copy in this
> > email as a back-up.  Please edit as you see fit.  Let me know it you
> > need anything else to complete the article.  Thanks very much for your
> > time.
> >
> > Erin Kewin
> >
> > [email-masked]
> >
> >
> >
> >
> > F-18D VMFA(AW)-242 "Bats"
> > Hasegawa 1/48th Scale
> >
> > My model is of an F-18D that I photographed at an MCAS El Toro Air Show
> > a few years back.  It is for the most part out of the box with some
> > minor changes to the cockpit and the addition of armament.  The markings
> > are from a combination of Superscale and Repli-Scale sheets as well as
> > some hand painting.
> >
> > (F-18D_CP1.jpg, F-18D_CP2.jpg)   I used True Details NACES seats, I
> > realize that these are not quite accurate but, they were the only ones
> > available at the time I built this model.  Since the Hasegawa cockpit
> > represents the early dual control D model, the aft cockpit need some
> > changes.  The aft instrument panel needs three Muti-Function Displays on
> > the top and the radio control panel below the center display.  To create
> > this I first made a mold of the original panel, I then cast a new one.
> > I now took the original panel and removed the lower MFD and the radio
> > panel.  Then I dissected the cast panel and placed the MFD and radio
> > control panel in the right place.  I also deleted the center stick, cut
> > off the grip and casted a second grip.  These were the placed on the
> > side panels.
> >
> > The only modifications /  additions to the exterior were the ailerons
> > were dropped and the red and yellow arm /  safe buttons on the nose were
> > added.  Covers for the screens above the engines aft the tail fins were
> > added for a bit more color.
> >
> > (F-18D_ARM.jpg)  The Sidewinder is from a Monogram kit with Model
> > Technologies photo-etched forward fins.  The data on the missile was
> > hand painted.  The 5" rockets came from a Technics armament set.  The
> > rocket pod on the left side represents one that has been used before;
> > with the rocket exhaust stains carefully airbrushed over white.  Yellow
> > decal strips were used to mark the rocket warheads.
> >
> > (F-18D_NGEAR.jpg, F-18D_MGEAR.jpg)  The landing gear wells were detailed
> > only with paint to bring out the details.  An oil wash was applied to
> > add depth.  I used Verlinden's Lock On No. 15 F/A-18A/C & CF-18C Hornet,
> > as reference here, as it has excellent color photos of this area.
> >
> > The paint and decals were little bit of a challenge.  Since I was
> > modeling a specific airplane I had mix and match the decals.  I also had
> > to do some hand painting.  The VMFA(AW)-242 on the spine was created by
> > using a frisket mask.  I created the art work on the computer using a
> > drawing program.  I then printed it directly to backing paper of the
> > frisket film.  Because I cut the mask from the backing paper side,
> > cutting through the paper and the film, the image had to be reversed,
> > i.e. printed backwards. Then the letters were carefully cut out with a
> > very sharp scalpel and a straight edge using the printed image to
> > produce a mask.  The bat and lighting bolt were produced in the same
> > manner.  I reversed only one image though to make a mirror image on the
> > other tail.  I used Testors Model Master enamels throughout, with
> > Testors Gloss Cote for decal prep and Dull Cote for the final finish.
> >
> > The weathering was VERY subtle, as the real airplane was relatively
> > new.  I use a little oil paint strait from the tube to produce grease
> > and oil leaks, some were smeared in the direction of the air flow.  A
> > technical pen with black ink was used represent the more prominent
> > rivets an panel line.  The canopy was tinted with Future and food
> > coloring.  The inside of the canopy was carefully masked an paint with a
> > beige color first to represent the caulking and inner color of the
> > framing.  Then it was painted black.  This was worth the effort as  it
> > gives the canopy depth and accurately represents the junction between
> > the canopy frame and the glazing.
> >
>
> ----------------------------------------------------------------------------
> ----
>
> ----------------------------------------------------------------------------
> ----
>
> ----------------------------------------------------------------------------
> ----
>
> ----------------------------------------------------------------------------
> ----
>
> ----------------------------------------------------------------------------
> ----
>
> ----------------------------------------------------------------------------
> ----
>
> ----------------------------------------------------------------------------
> ----
>
> ----------------------------------------------------------------------------
> ----
>
> ----------------------------------------------------------------------------
> ----